
PAMInspection - Bug #823

استعلام عن الايقاف الالي

01/03/2019 10:40 AM - Abdelhalim Abu Qamar

Status: Closed Start date: 12/31/2018

Priority: High Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Major Environment: QA

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly update the screen (استعلام عن الايقاف الالي) based on lasts conversion

History

#1 - 01/03/2019 11:23 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

done, please check on test

#2 - 03/20/2019 03:20 PM - Abdelhalim Abu Qamar

- Status changed from Open to Closed
